#----------------------------------------------------------
#Function for the event procedure
#----------------------------------------------------------
import mpfc
from newwin000 import newvlab_001

def acbtnep(object):
	#do something...
	newvlab_001.setProperty("labelString","0")
	newvlab_001.setVariantData("num-input",False)
	newvlab_001.setVariantData("dot-input",False)
	newvlab_001.setVariantData("op-input",False)
	newvlab_001.setVariantData("value1",0)
	
	return
mpfc.WSGFfunctionRegister("acbtnep",acbtnep)
